<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:util="http://www.springframework.org/schema/util"
       xmlns="http://www.springframework.org/schema/beans"
       xsi:schemaLocation="
			http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
			http://www.springframework.org/schema/util http://www.springframework.org/schema/util/spring-util.xsd">

    <util:map id="serviceLogics">

        <entry key="01" value-ref="RegisterLogic"/>
        <entry key="03" value-ref="HBLogic"/>
        <entry key="05" value-ref="RateModelValidateLogic"/>
        <entry key="09" value-ref="RateModelRequestLogic"/>
        <entry key="13" value-ref="RealtimeDataLogic"/>
        <entry key="15" value-ref="BmsChargingHandshakeDataLogic"/>
        <entry key="17" value-ref="BmsChargingConfigDataLogic"/>
        <entry key="19" value-ref="BmsChargingCompletedDataLogic"/>
        <entry key="1B" value-ref="BmsErrorDataLogic"/>
        <entry key="1D" value-ref="BmsInterruptDataLogic"/>
        <entry key="21" value-ref="BmsChargerInterruptDataLogic"/>
        <entry key="23" value-ref="BmsReqChargerOutputDataLogic"/>
        <entry key="25" value-ref="BmsChargingDataLogic"/>
        <entry key="31" value-ref="PileStartChargingDataLogic"/>
        <entry key="33" value-ref="RemoteStartReplyDataLogic"/>
        <entry key="35" value-ref="RemoteStopReplyDataLogic"/>
        <entry key="3B" value-ref="OrderDataLogic"/>
        <entry key="41" value-ref="BalanceUpdateReplyDataLogic"/>
        <entry key="43" value-ref="OfflineCardSyncReplyDataLogic"/>
        <entry key="45" value-ref="OfflineCardEraseReplyDataLogic"/>
        <entry key="47" value-ref="OfflineCardInquiryReplyDataLogic"/>
        <entry key="51" value-ref="PileConfigReplyDataLogic"/>
        <entry key="55" value-ref="PileTimeConfigReplyDataLogic"/>
        <entry key="57" value-ref="RateModelConfigReplyDataLogic"/>
        <entry key="91" value-ref="RemoteRestartReplyDataLogic"/>
        <entry key="93" value-ref="RemoteUpgradeReplyDataLogic"/>
    </util:map>
</beans>
